<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_editable_plugin</name>
	<title>Odyssey FrontEnd Editable Modules Plugin</title>
	<protected>1</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyssey_editable_plugin.php</file>
	</files>
	<images>
		<image></image>
	</images>				
	<params>
	</params>
</install>